/* st-PageIntro
-----------------------------------*/
.is-kampo .st-PageIntro_Title_Inner {
  background-color: #0a3c78;
}
.is-kampo .st-PageIntro_Title_Image {
  max-width: 98px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-kampo .st-PageIntro_Title_Image {
    max-width: 122px;
    transform: translateY(-3px);
  }
}
/* kampo-Intro
-----------------------------------*/
.kampo-Intro {
  row-gap: 31px;
  margin-top: 40px;
}
.kampo-Intro_Title + .kampo-Intro_Text {
  margin-top: 16px;
}
.kampo-Intro_List + .kampo-Intro_Text {
  margin-top: 20px;
}
.kampo-Intro_Text + .kampo-Intro_Text {
  margin-top: 10px;
}
.kampo-Intro_List {
  margin-top: 28px;
}

@media screen and (min-width: 960px) {
  .kampo-Intro {
    margin-top: 0;
  }
  .kampo-Intro .st-Intro_Content-text {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .kampo-Intro .st-Intro_Image {
    min-height: 600px;
  }
  .kampo-Intro_Title + .kampo-Intro_Text {
    margin-top: 7px;
  }
}
/* kampo-Pyzero
-----------------------------------*/
.kampo-Pyzero {
  max-width: 800px;
  margin-top: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}
.kampo-Pyzero_Image_Item {
  width: 100%;
  height: auto;
}
.kampo-Pyzero_Text {
  font-size: 0.875rem;
  line-height: 1.43;
}
.kampo-Pyzero_Image + .kampo-Pyzero_Text {
  margin-top: 12px;
}

@media screen and (min-width: 960px) {
  .kampo-Pyzero {
    padding-inline: 40px;
  }
  .kampo-Pyzero_Image + .kampo-Pyzero_Text {
    margin-top: 8px;
  }
}
/* kampo-Acute
-----------------------------------*/
.kampo-Acute {
  max-width: 710px;
  margin: 47px auto 100px;
  padding-inline: 20px;
}
.kampo-Acute_Inner {
  background-color: #f0f0f0;
  border-radius: 30px;
  padding: 17px 15px 23px;
}
.kampo-Acute_Text + .kampo-Acute_Text {
  margin-top: 10px;
}

@media screen and (min-width: 960px) {
  .kampo-Acute {
    margin-top: 67px;
    margin-bottom: 115px;
    padding-inline: 40px;
  }
  .kampo-Acute_Inner {
    padding: 27px 25px 31px;
  }
}